/*     46825 : 장문 텍스트      */
.textarea__46825__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46825__ p {font-size:32px}
}

/*     46826 : 장문 텍스트      */
.textarea__46826__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46826__ p {font-size:32px}
}

/*     46824 : BLANK 컨텐츠      */
.blank__46824__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__46824__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__46824__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__46824__ {height:25px}
}

